<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrRunElections Property
DatabaseEnvironment Class See Also Send Feedback

If true, Replication Manager automatically runs elections to choose a new master when the old master appears to have become disconnected (defaults to true).

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public bool RepMgrRunElections { get; set; }

Visual Basic (Declaration)

    Public Property RepMgrRunElections As Boolean

Visual C++

    public:
    property bool RepMgrRunElections {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace